Google Nexus HTC Sound Codec Driver CVE-2017-0535 Information Disclosure Vulnerability

Bugtraq ID: 96833
Class: Design Error
CVE: CVE-2017-0535
Remote: Yes
Local: No
Published: Mar 06 2017 12:00AM
Updated: Mar 16 2017 01:01AM
Credit: Nathan Crandall.
Vulnerable: Google Nexus 9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus